<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">
<head>

<title><?php print $head_title ?></title>
<?php print $head ?>
<?php print $styles ?> 

	
	<!--[if lte IE 7]>
	<style type="text/css" media="all">@import "<?php print base_path() . path_to_theme() ?>/ie-fix.css";</style>
    
    <![endif]-->
  <?php print $scripts ?>  
    <!--[if lte IE 6]>
	<style type="text/css" media="all">@import "<?php print base_path() . path_to_theme() ?>/ie6-fix.css";</style>
    
    <script type="text/javascript"> 
    $(document).ready(function(){ 
        $(document).pngFix(); 
    }); 
</script> 
    <![endif]-->



	
</head>

<body>
<div id="wrapper">
<?php print $header; ?>
  <div id="header">
  <div id="logo">
    <?php if ($logo) { ?><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php } ?>        
      </div>
	  	  
      <?php if ($site_name) { ?><h1 class="site-name"><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php } ?>
      <?php if ($site_slogan) { ?><div class="site-slogan"><?php print $site_slogan ?></div><?php } ?>	  
      
      <?php if (isset($secondary_links)) { ?>
      <div id="secondary"><?php print theme('links', $secondary_links) ?></div>
      <?php } ?>	   
        
    
 
  
  <?php if (isset($primary_links)) { ?>
      <div id="primary"><?php print theme('links', $primary_links) ?></div>
      <?php } ?>
   
  </div>
  <div id="sub_header">
  
  <?php print $sub_header ?>
  
   <?php print $search_box ?>
  </div>
  
  <div id="container">
    <div id="center" class="column">
      

      <div id="main"><?php print $breadcrumb ?> 
        <?php  if ($content_top) { print $content_top; }?>
		
		<?php if ($title) {  ?>
        <h1 class="title"><?php print $title ?></h1>
        <?php } ?>
		
        <?php if ($tabs) { ?>
        <div class="tabs"><?php print $tabs ?></div>
        <?php } ?>
        <?php print $help ?> <?php print $messages ?> 
		<?php print $top_content; ?>
		<?php print $content; ?> </div>
      
    </div>
	
 <div id="left" class="column">      
      <?php  if ($sidebar_left) { 
   print $sidebar_left;
   }   ?>
    </div> 
	
    <div id="right" class="column">
      <?php if ($sidebar_right) { 
   print $sidebar_right;
    } ?>
	
    </div>
  </div>

    <div id="footer"> 
   
<?php print theme('links', $primary_links) ?>
      
      <?php print $footer_message ?> 
  <div id="author_link">Design by <a href="http://cmstuning.com/">CMStuning</a></div>     
	  </div>

  <?php print $closure ?>
  <!--- end --->
</div>
</body>
</html>
